.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.129600px;}
.ls16{letter-spacing:-0.075600px;}
.ls9{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.054000px;}
.lsf{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.018000px;}
.ls7{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.003600px;}
.lsc{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.008352px;}
.ls2{letter-spacing:0.020736px;}
.ls12{letter-spacing:0.021600px;}
.ls4{letter-spacing:0.025920px;}
.ls17{letter-spacing:0.030624px;}
.lsd{letter-spacing:0.036000px;}
.ls5{letter-spacing:0.039600px;}
.ls0{letter-spacing:0.041472px;}
.ls1{letter-spacing:0.046656px;}
.ls3{letter-spacing:0.057024px;}
.ls11{letter-spacing:0.061200px;}
.ls14{letter-spacing:0.072000px;}
.lsa{letter-spacing:0.075600px;}
.lsb{letter-spacing:0.079200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.194400px;}
.ws14{word-spacing:-0.190800px;}
.ws11{word-spacing:-0.180000px;}
.ws5{word-spacing:-0.158400px;}
.wsd{word-spacing:-0.154800px;}
.ws6{word-spacing:-0.122400px;}
.wsc{word-spacing:-0.118800px;}
.wse{word-spacing:-0.115200px;}
.ws15{word-spacing:-0.111600px;}
.ws7{word-spacing:-0.104400px;}
.ws10{word-spacing:-0.064800px;}
.ws3{word-spacing:-0.057024px;}
.ws9{word-spacing:-0.046800px;}
.ws16{word-spacing:-0.043200px;}
.ws17{word-spacing:-0.030624px;}
.ws4{word-spacing:-0.025920px;}
.ws1{word-spacing:-0.015552px;}
.ws18{word-spacing:-0.008352px;}
.wsb{word-spacing:0.039600px;}
.ws0{word-spacing:0.051840px;}
.ws12{word-spacing:0.097200px;}
.ws2{word-spacing:0.098496px;}
.ws13{word-spacing:0.136800px;}
.wsf{word-spacing:0.169200px;}
.ws8{word-spacing:0.248400px;}
._0{margin-left:-2.229120px;}
._1{margin-left:-1.207872px;}
._2{width:1.044000px;}
._3{width:703.209600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:51.840000px;}
.y0{bottom:43.247619px;}
.ye{bottom:209.591619px;}
.yd{bottom:246.056190px;}
.yc{bottom:282.520762px;}
.yb{bottom:307.513333px;}
.ya{bottom:343.977905px;}
.y9{bottom:368.970476px;}
.y8{bottom:405.435048px;}
.y7{bottom:430.427619px;}
.y6{bottom:466.892190px;}
.y5{bottom:491.884762px;}
.y4{bottom:878.927972px;}
.y3{bottom:928.911804px;}
.y2{bottom:979.034283px;}
.y1{bottom:1029.156762px;}
.yf{bottom:1383.149905px;}
.h3{height:25.740000px;}
.h4{height:30.885000px;}
.h2{height:37.065600px;}
.h1{height:1251.904762px;}
.h0{height:1356.609524px;}
.w1{width:518.971429px;}
.w0{width:956.000000px;}
.x0{left:29.590476px;}
.x6{left:55.174857px;}
.x5{left:88.634857px;}
.x3{left:160.881143px;}
.x2{left:174.400731px;}
.x4{left:185.601664px;}
.x1{left:264.129143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.075916pt;}
.ls16{letter-spacing:-0.044285pt;}
.ls9{letter-spacing:-0.042176pt;}
.ls10{letter-spacing:-0.031632pt;}
.lsf{letter-spacing:-0.029523pt;}
.ls13{letter-spacing:-0.010544pt;}
.ls7{letter-spacing:-0.008435pt;}
.ls15{letter-spacing:-0.004218pt;}
.lse{letter-spacing:-0.002109pt;}
.lsc{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002109pt;}
.ls18{letter-spacing:0.004892pt;}
.ls2{letter-spacing:0.012147pt;}
.ls12{letter-spacing:0.012653pt;}
.ls4{letter-spacing:0.015183pt;}
.ls17{letter-spacing:0.017939pt;}
.lsd{letter-spacing:0.021088pt;}
.ls5{letter-spacing:0.023197pt;}
.ls0{letter-spacing:0.024293pt;}
.ls1{letter-spacing:0.027330pt;}
.ls3{letter-spacing:0.033403pt;}
.ls11{letter-spacing:0.035849pt;}
.ls14{letter-spacing:0.042176pt;}
.lsa{letter-spacing:0.044285pt;}
.lsb{letter-spacing:0.046393pt;}
.wsa{word-spacing:-0.113874pt;}
.ws14{word-spacing:-0.111766pt;}
.ws11{word-spacing:-0.105439pt;}
.ws5{word-spacing:-0.092787pt;}
.wsd{word-spacing:-0.090678pt;}
.ws6{word-spacing:-0.071699pt;}
.wsc{word-spacing:-0.069590pt;}
.wse{word-spacing:-0.067481pt;}
.ws15{word-spacing:-0.065372pt;}
.ws7{word-spacing:-0.061155pt;}
.ws10{word-spacing:-0.037958pt;}
.ws3{word-spacing:-0.033403pt;}
.ws9{word-spacing:-0.027414pt;}
.ws16{word-spacing:-0.025305pt;}
.ws17{word-spacing:-0.017939pt;}
.ws4{word-spacing:-0.015183pt;}
.ws1{word-spacing:-0.009110pt;}
.ws18{word-spacing:-0.004892pt;}
.wsb{word-spacing:0.023197pt;}
.ws0{word-spacing:0.030367pt;}
.ws12{word-spacing:0.056937pt;}
.ws2{word-spacing:0.057696pt;}
.ws13{word-spacing:0.080134pt;}
.wsf{word-spacing:0.099113pt;}
.ws8{word-spacing:0.145506pt;}
._0{margin-left:-1.305761pt;}
._1{margin-left:-0.707540pt;}
._2{width:0.611548pt;}
._3{width:411.921941pt;}
.fs2{font-size:16.307950pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:30.366527pt;}
.y0{bottom:25.333333pt;}
.ye{bottom:122.773333pt;}
.yd{bottom:144.133333pt;}
.yc{bottom:165.493333pt;}
.yb{bottom:180.133333pt;}
.ya{bottom:201.493333pt;}
.y9{bottom:216.133333pt;}
.y8{bottom:237.493333pt;}
.y7{bottom:252.133333pt;}
.y6{bottom:273.493333pt;}
.y5{bottom:288.133333pt;}
.y4{bottom:514.853205pt;}
.y3{bottom:544.132437pt;}
.y2{bottom:573.492885pt;}
.y1{bottom:602.853333pt;}
.yf{bottom:810.213333pt;}
.h3{height:15.077824pt;}
.h4{height:18.091632pt;}
.h2{height:21.712067pt;}
.h1{height:733.333333pt;}
.h0{height:794.666667pt;}
.w1{width:304.000000pt;}
.w0{width:560.000000pt;}
.x0{left:17.333333pt;}
.x6{left:32.320000pt;}
.x5{left:51.920000pt;}
.x3{left:94.240000pt;}
.x2{left:102.159424pt;}
.x4{left:108.720640pt;}
.x1{left:154.720000pt;}
}
